PDA

View Full Version : Apache Web Server Patch



APDeane
08-21-2013, 02:22 AM
Hi All,
I have a customer in the UK who has carried out a security audit, and a vunerability has been highlighted in Apache Web Server, they are insisting that this is updated to at least version 2.2.25
I understand that there is a patch available to download, but I cannot find it anywhere. Any ideas ?
Regards
Adrian

sebastian-e-dox
08-21-2013, 02:50 AM
Depends on the Fiery you are asking for. Any more details so I can link you the patch?

APDeane
08-21-2013, 02:52 AM
The customer has Fiery E81 and E41A controllers

sebastian-e-dox
08-21-2013, 04:56 AM
Unfortunately I can't help you here. I can't find liveupdate URLs for the Ricoh machines. i only have list for Xerox branded machines.

But since its a System 9eR2 and the Xerox 560 with 1.0 or 1.1 has the same system version I looked and didn't see a patch to upgrade the Apache server for external Fierys but for embedded ones there is a patch.

I won't link it here since I don't know if you a) have an embedded Fiery and b) the patch would actually work

APDeane
08-21-2013, 05:24 AM
Hello, thanks for looking, thats what I found too. I'm not sure where to go from here. Any ideas ? These 2 controllers are external, based on Sys9rel2.